to post messages and comments.

Опубликован весенний выпуск стартовых наборов (starter kits) стабильного бранча p7 ALT Linux
Стартовые наборы — новый способ распространения и начала работы со стабильным репозиторием, расчитанный на пользователей, предпочитающих самостоятельно определять список пакетов приложений и настраивать систему. Образы включают в себя базовую систему, одно из окружений рабочего стола или оконный менеджер, либо набор серверных приложений.
В мартовском выпуске доступны устанавливаемые LiveCD c различными графическими окружениями (каждая среда снабжена наиболее подходящим к ней браузером), десктопный и серверные инсталяторы, «пустышки» для разворачивания в виртуальных средах, а также спасательный образ со средствами анализа носителей информации и сборочное окружение.
Важной новостью выпуска является изменение лицензионного соглашения: снят ряд специфических для дистрибутивов ограничений, теперь каждый образ как составное произведение поставляется под свободной лицензией GPL версии 2 или более (содержимое пакетов, составляющих образ, доступно под их оригинальными лицензиями).
altlinux.ru

в школьном Alt Linux багов на порядок больше чем в последней убунте.
несчастные дети и учителя информатики.. и я тоже несчастный ибо приходит под него софт писать...

в общем для тех, кто собирается делать пакеты под альт: НЕ пользуйтесь альтовыми утилитами (особенно теми, что написаны господином Левиным. hasher+gear и прочая байда) для сборки пакетов. зря потратите время. также не пользуйтесь альтовыми вики/мануалами (воды много. а по делу 0).

это просто аццкое говнище, как и весь дистрибутив в целом.
2 дня мозгоебли делая по alt linux way.
для справки: делаю SkyDNS агент для школьного линукса.

PS как же я сочувствую школьникам, что им приходится использовать сей дистрибутив. с большой вероятностью они будут ненавидеть линукс в целом..

ALTLinux забавен, да. SimpleLinux 6, установил на нетбук. После третьей перезагрузки пропало WiFi и периодически слетает настройки видеокарты (причем наглухо, даже разрешение не выбрать)...

Решил таки снова поиграться с линуксом. Начал с alt linux 6 kdesktop. Все встало сразу, видео, звук, графические навороты, функциональные клавиши ноута, никаких проблем с NTFS разделами семерки. Все красиво и со вкусом. Полтора года назад тот же альт, пятой версии, жутко тормозил, криво работал с видео и разделами винды, а при попытке чего-то поменять в настройках KDE, графическая оболочка зависала наглухо.

странные вы сэры. Вроде дистрибутивы для школы, а после установки обновлений на 310 мб. М.б. образы надо делать чаще и включать все обновления. В школах ведь обычно ужасный интернет.

Я сейчас очень сильно ругаюсь матом. очень сильно. непереставая. Это феерический ппц. Это хардкрное порно на 2е суток. да какого хрена поддержка создания LVM в initrd вынесена в подпакет??? Что за тотальная мания пилить пакеты мелко и еще мельче? 2е суток с rescue+live в обнимку. да ёптвоюжмато

Пролистал мануальчик для "Альт Линукс 5.0 Школьный Сервер"... Впечатлен, надо будет распечатать и почитать на досуге, да попробовать что-нить развернуть виртуальное на нем...

Походу до меня никто не пробовал воспользоваться iaxmodem и hylafax из сизифа, потому как стоило только поставить и попытаться поюзать, как вылезла пачка косяков упаковки, типа неработающих инитскриптов и отсутствующих директорий. В бугзилле ни одного открытого бага, ну я пошёл и резко перее^W в щщи^W^W повесил 5 багов в бугзиллу.

Майнтейнер этого хозяйства ну вы понели кто (если нет, то это mithraen).

Не обнаружил у себя инсталляций postgresql ветки 8.4, поэтому скорее всего новые версии в Sisyphus собирать не буду, т.к. слепые сборки делать не ok. Ветку 9.0 собираю.

Если у вас система, которая была проинсталлена очень давно и пережила не один dist-upgrade, скорее всего накопилась пачка пакетов со старыми версиями библиотек. Это дело можно почистить примерно так:

apt-get remove `apt-cache list-nodeps |grep '^lib.[[:digit:]].'`

<combr> ну если даже ldv стал рассуждать в терминах "ох неизвестно теперь сколько
всего сломается", то наверно все оочень плохо.
<combr> обычно он более конкретен, а тут такой случай. особый, видимо.
<Lost> combr: весна! мантейнер, паникуя, в присядку кирпичами срёт bash.altlinux.org :)

ну не пиздец ли?

# apt-get remove libtinfo-devel
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
Supybot Supybot-data fslint gimp gramps ikiwiki libncurses-devel libtinfo-devel picard-qt python-dev
python-module-PyQt4 python-module-Pygments python-module-RuleDispatch python-module-basicproperty
python-module-django-command-extensions python-module-docutils python-module-markdown python-module-nose
python-module-notify python-module-numpy python-module-numpy-addons python-module-numpy-testing python-module-peak
python-module-protocols python-module-pygame python-module-pygtk python-module-pygtk-libglade python-module-qt
python-module-setuptools python-module-sip python-module-sphinx python-module-starpy python-module-supybot-plugins
python-module-tidy python-module-twisted-core python-module-wx robert wrw
0 upgraded, 0 newly installed, 38 removed and 626 not upgraded.

[19:11] Argitek_> dreamresh, бле, ткни ТРИ КНОПКИ :q ентер
[19:12] dreamresh> ребут?…
[19:12] Argitek_> резет
[19:12] Argitek_> лол
[19:12] Argitek_> ещё одна жертва вима
[19:12] alpha-portbld-freebsd8.1-gcc-4.4.1> dreamresh: ctrl-alt-delete
[19:12] dreamresh> ну, пусть ребут…
[19:12] dreamresh> alpha-portbld-freebsd8.1-gcc-4.4.1: ну, три кнопки не знать…
[19:12] Argitek_> Djoniк, ну ткни escape (три раза, для надёжности), потом :q ентер
[19:12] Argitek_> тьфу
[19:13] Argitek_> dreamresh, ну ткни escape (три раза, для надёжности), потом :q ентер
[19:13] dreamresh> Argitek_: перезапускаю
[19:13] Argitek_> ололо

Читаю очередной эпичный тред в devel, а там такие-то откровения от rider:

"
Фирма альт линукс хочет создать Национальную ОС подешевле,
а продать подороже. Потому что очень хитрая.

Фирма АльтЛинукс не имеет ровным счётом никакого отношения к продаже
национальной ОС подороже. И в этом основная её проблема."

"Сейчас, что бы дистрибутивы альтлинукс использовались в "энтерпрайзе", у системного администратора должны быть крепкие нервы и опыт сборки пакетов".
Истинно так.